<?php

namespace App\Http\Controllers;
use App\Models\IkeaProducts;
use Illuminate\Http\Request;


class GeoIPController extends Controller
{
  public function index(Request $request, $ip = null)
  {
    return geoip($ip)->getLocation()->toArray();
  }
}
